View Issue Details

IDProjectCategoryView StatusLast Update
0005017Talerdeployment and operationspublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005017: make builder script configuration agnostic
DescriptionDouble check that taler-deployment-build does not depend on a global configuration file. Namely is should be able to run without ~/.config/taler.conf
being in place.

Currently, the bank complains if such a file is not there, therefore breaking taler-deployment-build's job.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-05-22 10:53

manager   ~0012142

7d862ca @ bank fixes it, for what depends on the bank.

Marcello Stanisci

2017-05-22 17:26

manager   ~0012145

Tests showed it was only bank's responsibility.

Issue History

Date Modified Username Field Change
2017-05-20 10:15 Marcello Stanisci New Issue
2017-05-20 10:15 Marcello Stanisci Assigned To => Marcello Stanisci
2017-05-20 10:15 Marcello Stanisci Status new => assigned
2017-05-22 10:53 Marcello Stanisci Note Added: 0012142
2017-05-22 17:26 Marcello Stanisci Status assigned => resolved
2017-05-22 17:26 Marcello Stanisci Resolution open => fixed
2017-05-22 17:26 Marcello Stanisci Note Added: 0012145
2017-05-28 22:59 Christian Grothoff Product Version => SVN HEAD
2017-05-28 22:59 Christian Grothoff Fixed in Version => 0.3
2017-05-28 22:59 Christian Grothoff Target Version => 0.3
2017-05-28 22:59 Christian Grothoff Description Updated View Revisions
2017-06-06 14:18 Christian Grothoff Status resolved => closed